Subject: drawing molecules with specific conformations

From: Rajarshi Guha <[email-masked]>
Date: Tue, 4 Feb 2003 12:30:02 -0500

Hi,
  I'm using Hyperchem to draw molecules. However there are a number of 
molecules in which 2 substituents only differ in their conformations. In 
these cases when I click 'Add hydrogen and Build model', Hyperchem will swap 
the position of the two substituents. Has anybody gotten around this problem? 
Are there any other drawing programs which can allow me to draw conformations 
properly?

Thanks,

- -- 
- -------------------------------------------------------------------
Rajarshi Guha  <[email-masked]> <http://jijo.cjb.net>
GPG Fingerprint: 0CCA 8EE2 2EEB 25E2 AB04  06F7 1BB9 E634 9B87 56EE
- -------------------------------------------------------------------
Artificial intelligence has the same relation to intelligence as
artificial flowers have to flowers.
		-- David Parnas